[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Old fglrx not at snapshot.debian.org?

	I need to downgrade my fglrx driver to version 8-7-3 but I
can't find the package at snapshot.debian.org nor at
packages.debian.org. Could anyone please give me a clue?


Time flies like an arrow.  Fruit flies like a banana.
If anything can go wrong it wSegmentation fault
core dumped

Reply to: